#ifdef ARDUINO_AVR_ATTINYX5
  /* Led output pin */
  uint8_t const LedPin{PB0};
  
  /* Button analog input pin */
  uint8_t const AnalogButtonPin{0};
  /* Rotary encoder input pins */
  uint8_t const EncoderPinA{PB3};
  uint8_t const EncoderPinB{PB4};

  /* Uart for serial debug pins */
  #ifdef DEBUG
    uint8_t const TxPin{PB1};
    uint8_t const RxPin{PB2};
  #endif /*DEBUG*/
#endif /*ARDUINO_AVR_ATTINYX5*/

#ifdef ARDUINO_AVR_UNO
  /* Led output pin */
  uint8_t const LedPin{6};

  /* Button analog input pin */
  uint8_t const AnalogButtonPin{A0};
  /* Rotary encoder input pins */
  uint8_t const EncoderPinA{8};
  uint8_t const EncoderPinB{9};
#endif /*ARDUINO_AVR_UNO*/